﻿@font-face {
  font-family: 'Cabrito';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/Fonts/Cabrito/Cabrito-NorReg.ttf);
  font-display: swap; }

@font-face {
  font-family: 'Cabrito';
  font-style: normal;
  font-weight: 400;
  font-style: italic;
  src: url(/Assets/Fonts/Cabrito/Cabrito-NorRegIt.ttf);
  font-display: swap; }

@font-face {
  font-family: 'Cabrito';
  font-style: normal;
  font-weight: 700;
  src: url(/Assets/Fonts/Cabrito/Cabrito-NorBol.ttf);
  font-display: swap; }

@font-face {
  font-family: 'Cabrito';
  font-style: normal;
  font-weight: 700;
  font-style: italic;
  src: url(/Assets/Fonts/Cabrito/Cabrito-NorBolIt.ttf);
  font-display: swap; }

@font-face {
  font-family: 'Biennale';
  font-style: normal;
  font-weight: 300;
  src: url(/Assets/Fonts/Biennale/Biennale-Light.otf);
  font-display: swap; }

@font-face {
  font-family: 'Biennale';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/Fonts/Biennale/Biennale-Regular.otf);
  font-display: swap; }

@font-face {
  font-family: 'Biennale';
  font-style: normal;
  font-weight: 500;
  src: url(/Assets/Fonts/Biennale/Biennale-Medium.otf);
  font-display: swap; }

@font-face {
  font-family: 'Biennale';
  font-style: normal;
  font-weight: 600;
  src: url(/Assets/Fonts/Biennale/Biennale-SemiBold.otf);
  font-display: swap; }

@font-face {
  font-family: 'Biennale';
  font-style: normal;
  font-weight: 700;
  src: url(/Assets/Fonts/Biennale/Biennale-Bold.otf);
  font-display: swap; }

@font-face {
  font-family: 'Biennale';
  font-style: normal;
  font-weight: 900;
  src: url(/Assets/Fonts/Biennale/Biennale-Black.otf);
  font-display: swap; }
